Subject: Ticket Assigned - Missing for some itmes
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 07:18:51 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing for some itmes Hello, I'm Nejib I texting centerpoint about the subject of missing for 3
itmes for makeup ,I'm not recive all my order
Centerpoint not send all my itmes
This  itmes not received  is send many time e-mail but no one call me, this
is my all contact and delivery number  and picture of missing itmes
Order number: 4573710112.
Name : Nejib Salem zaied
Phone number:+97433601351

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2791969